
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat-x scroll left top; }
#wb_footer { background-color: #6b5461; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/29f6084bca6bc66f957724ed6df5c301.png") repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_72 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_73 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_73:first-child { margin-top: 0px; }
#wb_element_instance44 { z-index: 407; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 36px; max-width: 72px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_75 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_75:first-child { margin-top: 0; }
#wb_cs_col_74 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_element_instance43 { width: 100%; z-index: 331; opacity: 1; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 { z-index: 608; min-height: 56px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 .btn-collapser { display: inline-block; margin-top: 13.5px; background-color: #ffffff; border-color: #212121; }
#wb_element_instance42.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance42 .btn-collapser > .icon-bar { background-color: #212121; }
#wb_element_instance42 .btn-collapser:hover { background-color: #ffffff; border-color: #d41746; }
#wb_element_instance42 .btn-collapser:hover > .icon-bar { background-color: #d41746; }
#wb_element_instance42 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance42 > ul { display: none; }
#wb_element_instance42.collapse-expanded > ul > li { display: block; }
#wb_element_instance42.collapse-expanded li > ul { position: static; }
#wb_element_instance42.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance42.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: right; }
#wb_element_instance42 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance42 li { margin: 10px 10px 10px 0px; }
#wb_element_instance42 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 14px 'Roboto',sans-serif; text-decoration: none; color: #212121; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance42 li.over > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',sans-serif; text-decoration: none; color: #d41746; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #e81244; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance42:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance42:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance42:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_74:first-child { margin-top: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 > * { text-align: right; }
#wb_cs_row_76 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_77 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_77:first-child { margin-top: 0; }
#wb_element_instance45 { z-index: 405; height: 10px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #949494;; }
#wb_cs_row_78 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_79 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_79:first-child { margin-top: 0; }
#wb_element_instance48 { z-index: 247; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_cs_row_80 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_81 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_81:first-child { margin-top: 0; }
#wb_element_instance50 { z-index: 122; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance50 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance50 > .wb_shp { display: block; background-color: rgba(94, 165, 191, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance50 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_82 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_83 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_83:first-child { margin-top: 0; }
#wb_element_instance47 { z-index: 225; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_cs_col_84 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_84:first-child { margin-top: 0; }
#wb_element_instance49 { z-index: 137; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 form td { text-align: right; }
#wb_element_instance49 form tr.area-row > th { height: 1%; }
#wb_element_instance49 form tr.area-row > td { height: 1%; }
#wb_element_instance49 form tr.form-footer > td { height: auto; }
#wb_element_instance49 form .form-area-field { height: 250px; }
#wb_cs_row_85 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_86 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_86:first-child { margin-top: 0px; }
#wb_element_instance46 { z-index: 414; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_72 { padding-top: 20px; padding-bottom: 21px; padding-left: 1.6666666666667%; padding-right: 0%; }
	#wb_cs_col_73 { max-width: 119.91531404375px; min-width: 11.991531404375px; width: 5.0811573747354%; margin-left: 0.0%; }
	#wb_element_instance44 { margin-top: 0px; }
	#wb_cs_col_75 { max-width: 932.67466478476px; margin-top: 10px; min-width: 93.267466478476px; width: 39.520112914608%; margin-right: 0.0%; }
	#wb_cs_col_75:first-child { margin-top: 10px; }
	#wb_cs_col_74 { width: 55.398729710656%; max-width: 1307.4100211715px; margin-top: 17px; min-width: 130.74100211715px; margin-right: -5.088333%; }
	#wb_element_instance43 { width: auto; margin-top: 0px; }
	#wb_element_instance42 { margin-top: 0px; }
	#wb_element_instance42 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_cs_col_74:first-child { margin-top: 17px; }
	#wb_cs_row_76 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_77 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_77:first-child { margin-top: 0px; }
	#wb_element_instance45 { margin-top: 0px; }
	#wb_cs_row_78 { padding-top: 40px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_79 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_79:first-child { margin-top: 0px; }
	#wb_element_instance48 { margin-top: 0px; }
	#wb_cs_row_80 { padding-top: 41px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_81 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_81:first-child { margin-top: 0px; }
	#wb_element_instance50 { margin-top: 0px; padding: 0.01px; padding-bottom: 40px; }
	#wb_cs_row_82 { padding-top: 40px; padding-left: 3.3333333333333%; padding-right: 3.3333333333333%; }
	#wb_cs_col_83 { max-width: 520px; margin-top: 0px; min-width: 52px; width: 23.214285714286%; margin-left: 0.0%; }
	#wb_cs_col_83:first-child { margin-top: 0px; }
	#wb_element_instance47 { margin-top: 0px; }
	#wb_cs_col_84 { max-width: 1700px; margin-top: 0px; min-width: 170px; width: 75.892857142857%; margin-left: 0.892856%; }
	#wb_cs_col_84:first-child { margin-top: 0px; }
	#wb_element_instance49 form .form-area-field { height: 250px; }
	#wb_element_instance49 { margin-top: 0px; }
	#wb_cs_row_85 { padding-top: 29px; padding-bottom: 47px; padding-left: 78.333333333333%; padding-right: 2.1666666666667%; }
	#wb_cs_col_86 { max-width: 468px; }
	#wb_element_instance46 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance42 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance49 form .form-area-field { height: 250px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance42 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance49 form .form-area-field { height: 250px; }
	#wb_element_instance51 { top: 73px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance43 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance48 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance46 { width: auto; margin-left: 10px; margin-right: 10px; }
}
